<resources>
    <string name="app_name">Pack With Me</string>
    <string name="right_angle_bracket">&#x276D;</string>
    <string name="facebook_app_id">117849588616149</string>
    <string name="facebook_url">http://goatapp.net/</string>
</resources>
